# SaccharomycesCerevisiaeiND750

Congratulations! You successfully set up your genome-scale metabolic model
repository.

## Next Steps

1. Update this README to your liking and to say something about the model that
   you are working on.
2. Take note of the [license](LICENSE) in case you want to change it. By 
default we have added a [CC-BY](https://creativecommons.org/licenses/by/4.0/) license to your repository.
3. Check out the [memote documentation](http://memote.readthedocs.io/) online.

## Usage

All `memote` commands have extensive help descriptions.

1. For simple command line testing, check out `memote run -h`.
2. To generate a pretty report, check out `memote report snapshot -h`.

## Testing the Model with Continuous Integration

Currently, we can enable continuous model testing using Travis CI. All you have
to do is:

1. Create a [GitHub](https://github.com/) account.
2. Create an account at https://travis-ci.org using your GitHub account.
3. Run `memote online`.
4. A history report will be publicly visible at https://nhungphamwur.github.io/saccharomycescerevisiaeind750.

---

<a rel="license" href="http://creativecommons.org/licenses/by/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by/4.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">Creative Commons Attribution 4.0 International License</a>.
